.bottom_content img{box-shadow:0px 0 5px rgba(0,0,0,.27); position: relative; behavior:url(../js/PIE.htc); }
@font-face {
    font-family: 'QlassikMediumRegular';
    src: url('../fonts/qlassik_tb-webfont.eot');
    src: url('../fonts/qlassik_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/qlassik_tb-webfont.woff') format('woff'),
         url('../fonts/qlassik_tb-webfont.ttf') format('truetype'),
         url('../fonts/qlassik_tb-webfont.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Museo500';
    src: url('../fonts/museo-webfont.eot');
    src: url('../fonts/museo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-webfont.woff') format('woff'),
         url('../fonts/museo-webfont.ttf') format('truetype'),
         url('../fonts/museo-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}